`<eLeaf>` | (Leaf of an embedding tree.) provides explicitly for a leaf of an embedding tree, which may also be encoded with the `<eTree>` element.
Attributes: |
`label` | gives a label for a leaf of an embedding tree.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED
`value` | provides the value of an embedding leaf, which is a feature structure or other analytic element.
| Datatype: IDREF
| Values: A valid identifier of a feature structure or other analytic element.
| Default: #IMPLIED

Example

    <eLeaf label='with' value=fswith>

Note

The `<eTree>` tag may be used if the encoder does not wish to distinguish by name between nonleaf and leaf nodes in embedding trees; they are distinguished by their arrangement.

Tagset additional tag set for graphs, networks, and trees
Class
Filename `teinet2`
Content: empty
Parents eTree triangle
Children[none] [May include at any level: %m.dictionaryParts %m.formPointers]
Declaration

    <!ELEMENT eLeaf         - O  EMPTY                              >
    <!ATTLIST eLeaf              %a.global
              label              CDATA               #IMPLIED
              value              IDREF               #IMPLIED       >

See 21.3

Back to index